# Generated by Django 2.2.13 on 2020-06-10 08:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forex', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rates',
            name='as_of_dt',
        ),
    ]
